<div class="recovery__header">
  <div class="bg-primary index__mobile-fixed">
    {{component-header
      searchAction=(action 'searchByAddress')
      isShowingModal=isShowingModal
      showBackBtn=true
    }}
  </div>
</div>
<div class="recovery container-fluid bg-primary">
  <div class="h-50 row justify-content-center align-items-end pb-5">
    <div class="col-12 text-center">
      <h4>Parece que la pagina no existe.</h4>
    </div>
    <div class="col-12 text-center">
      {{#link-to 'index.index' class="button button--bordered px-4"}}Volver al inicio{{/link-to}}
    </div>
  </div>
</div>
{{outlet}}
